#----------------------------------------------------------
# Fichero /etc/samba/smb.conf
# Configuraci�n del servidor samba
# Por Paco Aldarias
# Realizado el 12.01.03
# ---------------------------------------------------------

# Global parameters
[global]
	# Grupo de trabajo
	workgroup = infocole

	# Nombre del ordenador
	netbios name = alumno

	server string = %h server (Samba %v)
	security = SHARE
	guest users = Yes
	guest account = nobody
	log file = /var/log/samba/log.%m
	max log size = 1000

	# Ordenadores permitidos
	hosts allow = 192.168.100.0/24

[homes]
	comment = Home Directories
	read only = No
	create mask = 0700
	directory mask = 0700
	guest ok = Yes

[printers]
	comment = All Printers
	path = /tmp
	create mask = 0700
	printable = Yes
	browseable = No

[compartir]
	comment = %U home
	path = /compartir
	guest ok = Yes
	public = Yes
	browseable = Yes
	create mode = 0777

